.addthis_toolbox .custom_images a {
	width: 32px;
	height: 32px;
	margin: 0;
	padding: 0;
	
}
.addthis_toolbox .custom_images a img {
	opacity: 1.0;
}
.addthis_toolbox .custom_images a:hover img {
	opacity: 0.75;
	
}

.custom_button { cursor:pointer }

#at16pc {height:270px !important;}
#at16pm {height:307px !important;}
#at16ps {height:230px !important;}

#at20mc #at15s {padding: 2px !important;}
#at15s_head { background:none !important; border:none !important; } 
#at16p { background:none !important; }
#at16meo {display:none;}